Subject: Trainer Candidate - Vibhor Sharma
From: Vibhor Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 09:12:07 -0400

| | Tech Support Test

Name | Vibhor Sharma
E-mail | [email-masked]
Phone Number | (0) 9810906199
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Employee Pooling Resources | Senior Application Manager | N/A |
Previous Employer 1 | Convergys | Customer service Representative | 05/11/2016 |
Previous Employer 2 | N/A | | |

If Selected, how much time do you need to join? | 2 months
Please briefly describe your work experience specifically in training? | Working on a dedicated software to help the clients proceed with further with their search criteria.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team the most difficult situation was to handle 5 teammates at a single time without prior experience but slow I learnt how to not get caught in the same situation. The easiest way was to focus on 3 teammates at a time.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A great customer service is where we go an extra mile to help the customer. For example if a customer is stuck on a step help them and stay with them till their issue is not resolved, while helping make the customer feel important by talking about their day or where from where they are.
What according to you makes you a good candidate for this position? | With my experience from customer service I learn many things. I am always eager to learn something new which will help me in some way.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |